.single-product .woocommerce-notices-wrapper ~ input,.single-product .woocommerce-notices-wrapper ~ input ~ label {
    display: none;
}
.woocommerce-breadcrumb a{
	text-decoration:none
}
.single-product .med-container > nav.woocommerce-breadcrumb {
    display: block;
    text-align: left;
    margin-bottom: 0;
    font-size: 18px;
}
.woocommerce div.product .product_title {
    margin-top: 10px;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 60px;
}
.images-wrap {
    display: flex;
    display: -webkit-flex;
    column-gap: 20px;
}
.small-image {
    width: 20%;
}
.woocommerce div.product div.images .small-image .woocommerce-product-gallery__image {
    border: 2px solid #838383;
    display: block;
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 2px;
}
.images-big {
    background-color: #f2f2f2;
    padding: 20px;
    display: flex;
    align-items: center;
    width: 70%;
    justify-content: center;
    position: relative;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 60%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 40%;
}
.woocommerce-product-details__short-description p {
    font-size: 16px !important;
    margin: 0 0 3px 0;
}
.woocommerce-product-details__short-description {
    margin-bottom: 20px;
	display:none
}
.woocommerce-product-details__short-description p a {
    text-decoration: none;
    color: #000;
    text-decoration: none;
    font-weight: 400 !important;
}
.woocommerce div.product form.cart .variations td {
    padding: 0;
    display: block;
    width: 100%;
}
.woocommerce div.product form.cart .variations select {
    border: 2px solid #b7b7b7;
}
.woocommerce div.product form.cart .variations td.label label {
    font-weight: 500;
    FONT-WEIGHT: 600;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    font-size: 30px;
    color: #000;
    font-weight: 600;
}
.woocommerce div.product p.price span.from {
    display: none;
}
.woocommerce .add-request-quote-button.button, .yith_ywraq_add_item_browse_message a {
    background-color: var(--med-blue);
    color: #fff;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    height: 60px;
    line-height: 60px;
    padding: 0;
    display: block;
    text-decoration: none;
    font-weight: 600;
	    border-radius: 5px;
    margin: 0 5px
}
.woocommerce .add-request-quote-button.button:hover,.yith_ywraq_add_item_browse_message a:hover{
background-color: #001249;	
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    font-size: 35px;
    color: #000;
    font-weight: 600;
}
.woocommerce div.product p.price span.from {
    display: none;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
    border: 2px solid #b7b7b7;
    width: 80px;
    height: 50px;
}
.woocommerce .quantity .minus, .woocommerce-page .quantity .minus {
    height: 25px;
}
.woocommerce .quantity .plus, .woocommerce-page .quantity .plus {
    height: 25px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: var(--dark-blue);
    text-transform: uppercase;
    letter-spacing: 1px;
}
.woocommerce div.product form.cart .button {
    display: block;
    width: 100%;
    height: 60px;
    margin-top: 30px;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: var(--med-blue);
}
.woocommerce div.product form.cart {
    margin-bottom: 15px;
}
span.posted_in {
    display: none;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    margin-bottom: 0;
    margin-top: -32px;
}
.product_meta {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
}

.free-shiping {
    margin-top: 30px;
    font-weight: 600;
}
.free-shiping span {
    color: #dc3633;
}
.free-shiping img {
    margin-right: 15px;
    width: 35px;
}
.need-mattress {
    margin-top: 15px;
    font-weight: 600;
    clear: both;
    margin-top: 20px;
    float: left;
}
.need-mattress img {
    width: 65px;
    margin-right: 30px;
}
.product-logo {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 120px;
}
.in-stock {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    margin-top: 15px;
}
.size-chart {
    margin-top: 10px;
    margin-bottom: -10px;
}
.size-chart a {
    text-decoration: none;
}
section.related.products h2 {
    font-weight: bold;
    font-size: 24px;
}
.woocommerce ul.products li.product .price .from {
    color: inherit;
}
section.related.products {
    clear: both;
}
.product-desc {
    clear: both;
    background: #f2f2f2;
    padding: 70px;
    margin-top: 40px;
    float: left;
    width: 100%;
    margin-bottom: 60px;
}
.product-desc p {
    font-size: 15px;
}
.product-desc a {
    font-size: 15px !important;
    color: inherit !important;
}
.desck-wrap {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}
.desc-left {
    width: 50%;
    padding-right: 25px;
}
.desc-right {
    width: 50%;
    padding-left: 25px;
}
.product-desc ul li {
    font-size: 14px !important;
}
.desc-right > img {
    border: 2px solid #727272;
    padding: 20px;
    width: 80%;
    margin: 0 auto;
    display: table;
}
.features {
    margin-top: 30px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    column-gap: 10px;
    text-align: center;
    padding: 0 30px;
}
.features p {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.3;
    text-align: center;
}
.features img {
    width: 60px;
    margin-bottom: 6px;
}
.woocommerce div.product form.cart .variations {
    width: 100%;
}
.woocommerce-variation-price {
    margin-bottom: 15px;
}
.woocommerce div.product form.cart .button {
    background: #001249;
}
.woocommerce div.product form.cart .button:hover {
    background: var(--med-blue);
}
.free-shiping.fsec {
    display: block;
    clear: both;
    margin-top: 30px;
    float: left;
}
@media screen and (max-width:991px) {
.single-product .med-container > nav.woocommerce-breadcrumb {
    font-size: 16px;
}
.woocommerce div.product .product_title {
    font-size: 20px;
    text-align: center;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 100%;
}
.product-desc {
    padding: 25px;
}
.desc-left {
    width: 100%;
}
.desc-right {
    width: 100%;
}
.images-big {
    width: 100%;
}
}
@media screen and (max-width:767px) {
.images-big {
    width: 100%;
}
.single-product .med-container > nav.woocommerce-breadcrumb {
    text-align: center;
}
.small-image {
    order: 2;
    width: 100%;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    column-gap: 10px;
    justify-content: center;
    margin-top: 20px;
}
.images-wrap {
    flex-wrap: wrap;
}
.woocommerce div.product div.images .small-image .woocommerce-product-gallery__image {
    width: 15%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 100%;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    font-size: 22px;
}
.product-logo {
    top: -75px;
    width: 150px;
    right: auto;
    left: auto;
}
.woocommerce div.product .product_title {
    margin-bottom: 90px;
}
}
body.postid-781 div.product form.cart .button ,
body.postid-8153 div.product form.cart .button ,
body.postid-12901 div.product form.cart .button ,
body.postid-799 div.product form.cart .button {
    display: none !important;
}